body{
	font-family:"Lucida Grande";
	font-size:11px;
}
input{
	font-size:12px;
}
.upload_error{
	margin-right:0;
	color:red;
	padding:6px;
	border:1px solid red;
	background-color:rgba(139,0,0,.1);
	margin-top:6px;
	border-radius: 4px;
}
.ajax-file-upload-statusbar {
	border: 1px solid #dadada;
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	width:394px !important;
	
}
.ajax-file-upload-filename {
	width: 100%;
	height: auto;
	margin: 0 5px 5px 10px;
	overflow:hidden;
	font-weight:bold;
}
.ajax-file-upload-progress {
	margin: 0 6px 6px 6px;
	position: relative;
	width:380px;
	padding: 1px;
	display: inline-block
}
.ajax-file-upload-bar {
	background-color: green;
	opacity:.5;
	width: 0;
	height: 14px;
	padding:2px 0;
	vertical-align: middle;
	XXborder-radius: 3px;
	color:#FFFFFF;
}
.ajax-file-upload-percent {
	position: absolute;
	display: inline-block;
	top: 3px;
	left: 48%
}
.ajax-file-upload-red {
	-moz-box-shadow: inset 0 39px 0 -24px #e67a73;
	-webkit-box-shadow: inset 0 39px 0 -24px #e67a73;
	box-shadow: inset 0 39px 0 -24px #e67a73;
	background-color: #e4685d;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	padding: 4px 15px;
	text-decoration: none;
	text-shadow: 0 1px 0 #b23e35;
	cursor: pointer;
	vertical-align: top;
	margin-right:5px;
}
.ajax-file-upload-green {
	background-color: #77b55a;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	padding: 0;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	padding: 4px 15px;
	text-decoration: none;
	cursor: pointer;
	text-shadow: 0 1px 0 #5b8a3c;
	vertical-align: top;
	margin-right:5px;
}
.ajax-file-upload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 15px 20px;
	cursor:pointer;
	line-height:22px;
	height:25px;
	margin:0 10px 0px 0;
	display: inline-block;
	background: #fff;
	color: #888;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 6px 10px 4px 10px;
	color: #fff;
	background: #2f8ab9;
	vertical-align:middle;
}
.ajax-file-upload:hover {
	background: #3396c9;
}
.ajax-upload-dragdrop {
	border:1px solid #ccc;
	color: #dadada;
	text-align:left;
	vertical-align:middle;
	padding:6px;
	max-width:100% !important;
	font-size:16px;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 4px;
}
.ajax-upload-dragdrop.state-hover {
	border: 2px solid #A5A5C7;
}
.ajax-file-upload-error {
	color: red;
}